.bx-filter.bx-astra .bx-filter-section {
	background: #405fff;
	color: #fff;

}
.bx-filter.bx-astra .bx-filter-parameters-box-container-block {
	display: none;
}

.bx-filter.bx-astra .bx-filter-parameters-box-title {
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.bx-filter.bx-astra .bx-filter-parameters-box-title span {
	color: #fff;
	cursor: default;
	white-space: nowrap;
}




.bx-filter.bx-astra .bx-ui-slider-part {
	background: transparent;
}
.bx-filter.bx-astra .bx-ui-slider-part span {
	bottom: -25px;
	top: auto;
	color: #fff;
	/*font-size: 14px;*/
}

.bx-filter.bx-astra .smartfilter > .row {
	display: flex;
	justify-content: space-around;
}
.bx-filter.bx-astra .smartfilter > .row:before,
.bx-filter.bx-astra .smartfilter > .row:after {
	display: none;
}
.bx-filter.bx-astra .fix-col {
	flex-shrink: 0;
}
.bx-filter.bx-astra  .fluid-col {
	padding: 0 20px;
	flex-basis: 18%;
}
.bx-filter.bx-astra  .fluid-col .bx-filter-parameters-box-title {
	text-align: left;
}

.bx-filter.bx-astra .flex-row {
	display: flex;
}


/*
* INPUTS
*
*/
.bx-filter.bx-astra .bx-filter-input-container input:focus {
	border-color: #499fd8;
}
.bx-retina .bx-filter.bx-astra .bx-filter-input-container input:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
*Track
*
*/
.bx-filter.bx-astra .bx-ui-slider-track-container {
	padding-top: 15px;
}
.bx-filter.bx-astra .bx-ui-slider-track{background: transparent; height: 9px;}
.bx-filter.bx-astra .bx-ui-slider-pricebar-vd{background: #849da4;}
.bx-filter.bx-astra .bx-ui-slider-pricebar-vn{
    background: #393edc;
	bottom: 1px;
	top: 1px;
}
.bx-filter.bx-astra .bx-ui-slider-pricebar-v {
	background: #e84e0f;
}


.bx-filter.bx-astra .bx-ui-slider-range {
	z-index: 300;
}
.bx-filter.bx-astra .bx-ui-slider-handle {
	background: #fff;
	width: 18px;
	height: 18px;
	top: -5px;
	border-radius: 18px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.18);
}

.bx-filter.bx-astra .bx-ui-slider-handle.left {
	margin-left: -8px;
}
.bx-filter.bx-astra .bx-ui-slider-handle.right {
	margin-right: -8px;
}
/*
*	Select
*
*/
.bx-filter.bx-astra .bx-filter-select-container.bx-active,
.bx-filter.bx-astra .bx-filter-select-container:focus {
	border-color: #499fd8;
}
.bx-retina .bx-filter.bx-astra .bx-filter-select-container.bx-active,
.bx-retina .bx-filter.bx-astra .bx-filter-select-container:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
*	Select popup
*
*/
/*
* TAGS
*
*/
.bx-filter.bx-astra .bx-filter-tag {
	border-top: 1px solid #d7eaf7;
	border-bottom: 1px solid #d7eaf7;
}
.bx-filter.bx-astra .bx-tag-link {
	color: #68939e;
}
/*
*	LABEL
*
*/
/*
*	Checkbox / Radio 
*
*/

/*.bx-filter .bx-filter-input-checkbox input[type=radio],*/
.bx-filter.bx-astra .bx-filter-input-checkbox input[type=checkbox] {
	display: none;
}
.bx-filter.bx-astra .bx-filter-parameters-box-container .checkbox {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 7px;
}
.bx-filter.bx-astra .bx-filter-parameters-box-container .checkbox label {
	padding: 0;
}

.bx-filter .bx-filter-input-checkbox .bx-filter-param-text {
	color: #ffffff;
	display: inline-block;
	border-bottom: 2px dashed transparent;
	font-weight: normal;
	font-size: 14px;
	transition: all 0.3s ease;
}
.bx-filter .bx-filter-input-checkbox .bx-filter-param-text:hover {
	border-bottom-color: #fff;
}
.bx-filter.bx-astra .bx-filter-input-checkbox input[type="checkbox"]:checked + .bx-filter-param-text {
	border-bottom-color: #f51f1e;
}

.bx-filter.bx-astra .bx-filter-param-label.disabled .bx-filter-param-text {
	color: #8793d6;
}

.bx-filter.bx-astra .fluid-col .bx-filter-parameters-box-title {
	padding-bottom: 15px;
}


/*
* 	BTN 
*
*/
.bx-filter.bx-astra .bx-filter-param-label.bx-active .bx-filter-param-btn,
.bx-filter.bx-astra .bx-filter-param-btn:hover,
.bx-filter.bx-astra .bx-filter-param-btn:active,
.bx-filter.bx-astra .bx-filter-param-btn:focus {
	border-color: #499fd8;
}
.bx-retina .bx-filter.bx-astra .bx-filter-param-label.bx-active .bx-filter-param-btn,
.bx-retina .bx-filter.bx-astra .bx-filter-param-btn:hover,
.bx-retina .bx-filter.bx-astra .bx-filter-param-btn:active,
.bx-retina .bx-filter.bx-astra .bx-filter-select-container:focus {
	-webkit-border-image: url(images/active.png) 2 repeat;
	-moz-border-image: url(images/active.png) 2 repeat;
	-o-border-image: url(images/active.png) 2 repeat;
	border-image: url(images/active.png) 2 repeat;
}
/*
* BTN P/M
*
*/
/*
*	icon
*
*/
/*
* 	BIZ
*
*/
/*
*	BTN result and reset 
*
*/

.bx-filter.bx-astra .btn-themes {
	background-color: #e84e0f;
	border-color: #e84e0f;
	color: #FFF;
	border-radius: 54px;
	height: 54px;
	padding: 0 10px;
	width: 187px;
	max-width: 100%;
	transition: all 0.3s ease;
	outline: 0;
}
.bx-filter.bx-astra .btn-themes.bx-active,
.bx-filter.bx-astra .btn-themes.focus,
.bx-filter.bx-astra .btn-themes:active,
.bx-filter.bx-astra .btn-themes:focus,
.bx-filter.bx-astra .btn-themes:hover{
	background-color: #be400d;
	border-color: #be400d;
	color: #FFF;
}
.bx-filter.bx-astra .btn-link.bx-active,
.bx-filter.bx-astra .btn-link.focus,
.bx-filter.bx-astra .btn-link:active,
.bx-filter.bx-astra .btn-link:focus,
.bx-filter.bx-astra .btn-link:hover {
	color: #fff;
	outline: 0;
	text-decoration: none;
}

.bx-filter.bx-astra .bx-filter-button-box {
	text-align: center;
	padding-top: 10px;
}

.bx-filter.bx-astra .btn.btn-link {
	color: #fff;
	opacity: 0.55;
}
.bx-filter.bx-astra .btn.btn-link:hover {
	color: #fff;
	opacity: 1;
}
/*
* 	Result Popup
*
*/
.bx-filter.bx-astra  .bx-filter-popup-result {
	color: #fff;
	opacity: 0.8;
	min-height: auto;
	border: 0;
	bottom: 0;
}
.bx-filter.bx-astra  .bx-filter-popup-result a {
	display: none;
}

@media (max-width: 992px) {
	.bx-filter.bx-astra .smartfilter > .row {
		display: block;
	}
	.bx-filter.bx-astra .bx-filter-parameters-box {
		margin-bottom: 20px;
	}
}